import React from 'react';
export default function SplitscreenPortraitFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M316.92-236.92h326.16v-200H316.92zm0-286.16h326.16v-200H316.92zM200-120v-720h560v720z" })));
}
